# steffrag_softone_csv_fill
The name of the CSV:
  "steffrag.softone-fields.csv"

Color Mapping name:
  "steffrag.softone-fields.color-mapping.csv"


RUN (will generate a new csv):
  php fill-list.php